@charset "UTF-8";

/* Table Of Contents
----------------------------------------

# 13-01-010000
# 13-01-020000
# clearfix

----------------------------------------*/


/* # 13-01-010000
---------------------------------------------------------------------------- */

body#inquiry em {
    font-style: normal;
}

body#inquiry div#globalNav dl dd ul #globalIntroduction a:hover {
    background:  url(/common/img/cm_globalnav04_bg_o.gif) no-repeat 0 0;
    color: #fff;
}

body#inquiry div.pickupSection {
    margin-bottom: 10px;
}

body#inquiry div#mainCol div.otherSection ul.linkList {
    margin: 6px 0 0 -10px;
}

body#inquiry div#mainCol div.otherSection ul.linkList li {
    background: none;
    float: left;
    width: 187px;
}

body#inquiry div#mainCol div.pickupBottom ul.linkList li ul li {
    background:  url(/common/img/cm_arrow04_ico.gif) no-repeat 0 7px;
    float: none;
    padding: 0 0 0 10px;
    width: 175px;
}

body#inquiry div.public div.boxInfoContent {
    padding-bottom: 14px;
}

body#inquiry div#mainCol ul.linkList li {
    background:  url(/common/img/cm_arrow04_ico.gif) no-repeat 0 7px;
    padding: 0 0 0 10px;
    float: left;
    width: auto;
}

body#inquiry div#mainCol div.boxInfoContent ul.linkList {
    background:  url(/common/img/cm_dotted04_bg.gif) repeat-x left bottom;
    margin: 16px 0 15px 0;
    padding-bottom: 15px;
}

body#inquiry div#mainCol div.boxInfoContent ul.linkList li {
    clear: both;
    float: none;
    margin-bottom: 2px;
    width: auto;
}

body#inquiry div.boxInfoContent div.content ul.pickupList li.listlast {
    background:  url(/common/img/cm_dotted04_bg.gif) repeat-x left bottom;
    padding-bottom: 17px;
}

body#inquiry div.boxInfoContent div.content ul.pickupList li.lastLink {
    padding-bottom: 0;
}

body#inquiry div#mainCol div.pickupBottom h3 {
    background:  url(/common/img/cm_arrow04_ico.gif) no-repeat 0 7px;
    margin-top: 10px;
    padding-left: 8px;
}

body#inquiry div#mainCol div.pickupBottom ul.textLink {
    background:  url(/common/img/cm_dotted04_bg.gif) repeat-x left top;
    margin-top: 1px;
    padding: 6px 0 0 10px;
}

body#inquiry div#mainCol div.pickupBottom ul.textLink li {
    display: inline;
    float: left;
    font-size: 90%;
    padding-left: 10px;
    text-indent: -10px;
    width: 136px;
}

body#inquiry div#mainCol div.pickupBottom ul.textLink li.rightLink {
    margin-left: 13px;
    width: 490px;
}

body#inquiry div#mainCol div.pickupBottom ul.textLink li a {
    background:  url(/common/img/cm_arrow05_ico.gif) no-repeat 0 7px;
    padding-left: 10px;
}


body#inquiry div#mainCol div.pickupBottom ul.textLink li.rightLink li a.externalLink{
    background:  none;
    margin-left: -8px;
}


body#inquiry div#mainCol div.pickupBottom ul.textLink li.rightLink a {
    background:  url(/common/img/cm_arrow05_ico.gif) no-repeat 0 7px;
    padding-left: 10px;
}


body#inquiry div#mainCol div.pickupBottom ul.textLink li.rightLink a[target="_blank"] {
    background:  none;
    padding-right:6px;
}


body#inquiry div.boxInfo,
body#inquiry div.pickupTop {
    margin-top: 10px;
}


/* # 13-01-020000
---------------------------------------------------------------------------- */

body#inquiry div.instruction ul li {
    display: inline;
    float: left;
    width: auto;
}

body#inquiry table {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    clear: both;
    margin: 15px 0 0 0;
    width: 100%;
}

body#inquiry table {
    margin: 10px 0 6px 0;
}

body#inquiry table tr {
    background:  url(/common/img/cm_dotted02_bg.gif) repeat-x left bottom;
}

body#inquiry table tr.lastRow {
    background: none;
}

body#inquiry table th,
body#inquiry table td {
    padding: 12px 0 10px 14px;
}

body#inquiry table th {
    background: #eee  url(/common/img/cm_dotted02_bg.gif) repeat-x left bottom;
    font-size: 100%;
    padding-right: 10px;
    vertical-align: top;
    width: 187px;
}

body#inquiry table tr.lastRow th {
    background: #eee;
}

body#inquiry table th em {
    color: #e60012;
}

body#inquiry table td.link {
    text-align: right;
}

body#inquiry table td.link a {
    background:  url(/common/img/cm_arrow04_ico.gif) no-repeat 0 3px;
    padding-left: 10px;
}

body#inquiry table td p {
    display: inline;
    float: left;
    width: auto;
}

body#inquiry table td ul li {
    display: inline;
    float: left;
    margin-left: 14px;
    width: auto;
}






body#inquiry input.inputStyle {
    height: 20px
}

body#inquiry input.inputStyle,
body#inquiry textarea {
    font-size: 14px;
}

body#inquiry input.sizeB {
    width: 325px;
}

body#inquiry input.sizeM {
    width: 149px;
}

body#inquiry input.sizeS {
    width: 122px;
}

body#inquiry select {
    height: 24px;
}

body#inquiry select,
body#inquiry textarea {
    width: 463px;
}

body#inquiry textarea.sizeB {
    height: 193px;
}

body#inquiry textarea.sizeM {
    height: 53px;
}

body#inquiry .note {
    color: #e60012;
}

body#inquiry .submit {
    padding: 17px 0 0 0;
    text-align: center;
}


/* # clearfix
---------------------------------------------------------------------------- */

body#inquiry div.instruction ul,
body#inquiry div#mainCol ul.linkList,
body#inquiry div#mainCol div.pickupBottom ul.textLink {
    zoom: 1;
}

body#inquiry div.instruction ul:after,
body#inquiry div#mainCol ul.linkList:after,
body#inquiry div#mainCol div.pickupBottom ul.textLink:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}


body#inquiry table th.ken {
    background: #eee  url(/common/img/cm_dotted02_bg.gif) repeat-x left bottom;
    font-size: 100%;
    padding-right: 10px;
    vertical-align: top;
    width: 280px;
}

#gsc{
  width:280px;
border:0;
}

body#inquiry div#gsc table {
    border-top: 0px solid #e5e5e5;
    border-bottom: 0px solid #e5e5e5;
    clear: both;
    margin: 0;

padding:0;

}


body#inquiry div#gsc table tr {
    background:none;

}


body#inquiry div#gsc table td {
    padding: 0px;

}

body#inquiry div#gsc table th{

}

body#inquiry div#gsc input[type="text"] {
    height: 35px;
margin: 5px 0 0 5px;
    width: 150px;
border:0;

}
body#inquiry div#gsc input[type="submit"] {


}


